/* Fichier CSS pour le site USML Subaquatique *,
texte normal couleur blanc, taille 10 pts, interligne 14 pts.

*/

body {
font: normal normal 10pt/14pt Verdana, Arial, Helvetica; 
text-align:left; 
color:white;
background-color:#000060;
}

td {font-size: 10pt;}

a {text-decoration: none;}
a:link {color: white; text-decoration:underline;}
a:visited {color: white; text-decoration:underline;}
a:hover {color: #000050; background: #FF3300;}

.titrehaut {
font-weight: bolder;
color: #0099FF;
font-size: 36pt;
}

.menuhaut {
font-weight: bolder;
font-size: 10pt;
text-decoration: none;
}

.menuhaut a {
font-weight: bolder;
font-size: 10pt;
text-decoration: none;
}

.menuhaut a:visited {
font-weight: bolder;
font-size: 10pt;
text-decoration: none;
}

.menuhaut a:hover {
font-weight: bolder;
font-size: 10pt;
text-decoration: none;
}